dqcache-makekey(8)

NAME
dqcache-makekey - make DNSCurve secret-key for dqcache

SYNOPSIS
dqcache-makekey

DESCRIPTION
dqcache-makekey creates secret-key (in hex format) for dqcache

EXAMPLE
(
  cd /etc/dqcache/env/
  umask 077
  dqcache-makekey > SECRETKEY.tmp
  mv -f SECRETKEY.tmp SECRETKEY
)

SEE ALSO
dqcache(8)

https://mojzis.com/software/dq
https://dnscurve.org/